# syntax=docker/dockerfile:1

# This Dockerfile builds a docker image containing all dependecies to run
# a development version of the lumi application.

FROM python:3

# Install dependencies
WORKDIR /app
COPY requirements.txt /app/
RUN pip install -r requirements.txt
